body {
    
    font: 13px Verdana, Arial, Helvetica, sans-serif;
	background: #d0bcd1 url(../IMAGES/background.jpg) no-repeat top; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding-top: 30px;
}
.buttons {
	padding-top: 250px;
	padding-left:70px;
	padding-right: 70px;
	
}
.oneColFixCtr #container { /* the auto margins (in conjunction with a width) center the page */


	border: 0px none #000000;
	text-align: left;
	margin: 100px auto;
	width: 619px;
}
.oneColFixCtr #mainContent {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 20px;
	margin-left: -20px;
	width: 589px;
	margin-top: -111px;
	line-height: 19px;
}
a {
	color:#c02669;
	text-decoration:underline;
	border:none;
	}
.title {
	color: #c02669;
	font: bold 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
a:link {
	color: #c02669;
}